/*@import "compass/css3";*/

body {
    font-family: 'Source Sans Pro', sans-serif;
    background: url('https://www.brainpickings.org/wp-content/themes/brainpickings/images/bckgd_body.png');
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	color: #222f3e;
}












::-moz-selection { /* Code for Firefox */
    color: #fff;;
    background: #000;
}

::selection {
    color: #fff;;
    background: #000;
}


/* ClearFix */

.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}

/* Header Styles */

header {
	width: 100%;
	height: 100px;
	background: rgba(255, 255, 255, 0.9);
	position: fixed;
	z-index: 5;
	box-shadow: 0 4px 4px rgba(0,0,0,0.1);
}

a {
    color: #3498db;
}

a:hover {
    color: #f1c40f;
    text-decoration: none;
}

p {
    font-size: 1em;
    font-weight: normal;
    text-align: left;
    margin-bottom: -10px;
}

li a:hover {
    /*text-decoration: underline;*/
    color: #95a5a6;
}

h2 {
    font-size: 3em;
    font-weight: lighter;
    text-align: left;
}

h6 {
    font-size: 1.5em;
    font-weight: lighter;
    margin-bottom: 40px;
    text-align: left;
    line-height: 1.5em;
}

.subtitle {
  font-size: 1em !important;
  font-weight: lighter;
  list-style: none;
  margin-bottom: 40px;
  line-height: 1.5em;
  margin-left: -35px;
  margin-top: 26px !important;
}

.small {
    height: 50px;
    font-size: 1em;
}

.small .logo {
    font-size: 1em;
    margin-top: 5px;
    width: 60px;
}

.small .topnav {
  overflow: hidden;
  /* background-color: yellow; */
  margin: 0 10%;
  top: 0;
  position: relative;
}



.logo {
	float: left;
	padding: 5px;
	margin-top: 10px;
    width: 120px;
    left: 10%;
    position: absolute;
    z-index: 10;
}

/* Transitions */

header, .logo{
	-webkit-transition: all 1s;
          transition: all 1s;
}

/* Section Styles */

.section {
    max-width: 100%;
    padding: 10px;
    width: 100%;
    z-index: 1;
}

.section h1 {
	color: #fff;
	font-size: 6vw;
	font-weight: bold;
	text-align: left;
}

.image-layer {
    background-image: url('images/pattern-data.svg');
    background-repeat: repeat-y;
    background-position: right;
    max-width: 100%;
    width: 100%;
    height: 100%;
}

.one{
    background: #00d2ff;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #3a7bd5, #00d2ff);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #3a7bd5, #00d2ff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    height: 50em;
    position: relative;
}

.title {
    width: 45%;
    /*height: 10em;*/
    position: relative;
    margin: 0;
    /*position: absolute;*/
    top: 30%;
    left: 10%;
}

.content {
    width: 45%;
    position: relative;
    margin: 3% 0 0 0;
    left: 10%;
    selection: #000;
}

.form {
    width: 30%;
    background: #fff;
    border-radius: 20px;
    right: 0;
    top: 20%;
    position: fixed;
    padding: 50px 50px;
    margin: 0 10% 100px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
    z-index: 5;
    -webkit-transition: all 0.5s;
          transition: all 0.5s;
          display: inline-block;
}

.form:hover {
    top: 19%;
    -webkit-transition: all 0.5s;
          transition: all 0.5s;
}

.form span {
  color: #e74c3c;
}

.form-2 {
    display: none;
    height: auto;
    width: 30%;
    background: #fff;
    border-radius: 20px;
    right: 0;
    top: 30%;
    position: fixed;
    padding: 20px;
    margin: 0 10% 100px;;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
    z-index: 3;
    -webkit-transition: all 0.5s;
          transition: all 0.5s;
          display: inline-block;
}

.center {
    width: 100%;
    text-align: center;
}

.left {
    width: 100%;
    text-align: left;
    float: left;
    display: inline-flex;
}

input[type=checkbox] {
    width: auto;
    margin-right: 10px;
    margin-top: 4px;
}

.fa-info-circle {
    color: lightgrey;
    margin-left: 5px;
    font-size: 0.8em;
}

input {
    width: 100%;
    padding: 15px 0;
    margin-bottom: 40px;
    text-align: left;
    left: 0;
}

.button {
    background: #3498db;
    border-bottom: 6px solid #2980b9;
    border-right: none;
    border-left: none;
    border-radius: 10px;
    padding: 20px 10px;
    margin: 0 auto;
    width: 50%;
    color: #fff;
    cursor: pointer;
    text-align: center;
    font-weight: normal;
    font-size: 1.3em;
}

.button:hover {
  background: #2980b9;
  border-bottom: 6px solid #1d6090;
}

span.button-outline {
    background: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 20px;
    color: #3498db;
    border: 1px solid #3498db;
    border-radius: 10px;
    width: 48%;
    max-width: 222px;
    font-size: 1.1em;
    text-align: center;
    max-height: 999em;
    margin-right: 10px;
    margin-bottom: 50px;
    margin-top: -50px;
}

span.button-outline:hover {
    background: #3498db;
    border: 1px solid #3498db;
    color: #fff;
}

.two{
    background: none;
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
}

.two h6,h2 {
    background: white;
}

.three{
    /*padding: 10px 0;*/
    background: #ee0979;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ff6a00, #ee0979);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ff6a00, #ee0979); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: #fff;
    transition: .25s ease;
}

.three h2 {
    background: none;
}

.three li {
    margin-bottom: 10px;
    line-height: 1.4em;
    font-size: 0.8em;
}

.four{
	background: #fff;
    text-align: center;
    color: #cbced1;
    border: 1px solid lightgrey;
}

.four a {
  color: #cbced1;
  text-decoration: underline;
}

.center {
  margin: 150px 0 0 ;
  position: absolute;
  width: 100%;
}

.five {
  color: #000;
  background: #fff;
  width: 80%;
  margin: 0 auto;
  text-align: left;
}

.five h2, h3 {
  color: #000;
  font-weight: bold;
  width: auto;
  background: #fff;
  margin-top: 20px;
}

.five p {
  margin-bottom: 20px;
}

ul.a {
  /* list-style-type: circle; */
  list-style-type: none;
  margin-top: -10px;
}

ul.b {
  list-style-type: square;
  margin-top: -10px;
}

ol.c {
  /* list-style-type: upper-roman; */
  list-style-type: decimal;
  margin-top: -10px;
}

ol.d {
  list-style-type: lower-alpha;
  margin-top: -10px;
}








/*@import "compass/css3";*/

nav {
  height: 90%;
  /* width: auto; */
  right: 0;
  position: absolute;
  list-style: none;
  width: 75%;
	margin: 0 auto;
}

/* nav {
	width: 70%;
	margin: 0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
} */

.navigation {
  list-style: none;
  margin: 0 0 1% 0;

  /* display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-flow: row wrap;
  justify-content: flex-end; */
}

.navigation a {
  text-decoration: none;
  display: block;
  padding: 1em;
  color: #222f3e;
}

/*.navigation a:hover {
  background: darken(deepskyblue, 2%);
}*/

.blank {
  list-style: none;
  font-size: 0.8em;
  line-height: 32px;
}



/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .logo {
        top: -50px;
        position: relative;
    }

    .one {
      height: 30em;
    }

    .section h1 {
      text-align: center;
      width: 180%;
      /* border: 1px solid red; */
      font-size: 4em;
      top: 30px;
      position: absolute;
    }

    .form {
        /* background: blue; */
        display: none;

    }

    .form-2 {
        display: block;
        width: 80%;
        margin: 20px 10% 0;
        position: relative;
    }

    .button {
      width: 60%;
    }

    .content {
        width: 80%;
    }
    span.button-outline {
        width: 80%;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .one {
    height: 30em;
  }

  .section h1 {
    text-align: center;
    width: 180%;
    /* border: 1px solid yellow; */
    font-size: 4em;
    top: 30px;
    position: absolute;
  }

    .form {
        display: none;
    }

    .form-2 {
        display: block;
        /* background: red; */
        width: 80%;
        margin: 20px 10% 0;
        position: relative;
    }

    .button {
      width: 50%;
    }

    .content {
        width: 80%;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .one {
    height: 30em;
  }

  .section h1 {
    text-align: center;
    width: 180%;
    /* border: 1px solid blue; */
    font-size: 4em;
    top: 80px;
    position: absolute;
  }

    .form {
        /* background: yellow; */
        display: none;
    }

    .form-2 {
        display: block;
        /* background: yellow; */
        width: 80%;
        margin: 40px 10% 0;
        position: relative;
    }

    .button {
      width: 100%;
      max-width: 200px;
    }

    .content {
        width: 80%;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .one {
    height: 50em;
  }

  .section h1 {
    text-align: left;
    width: 100%;
    /* border: 1px solid green; */
    font-size: 5.5em;
    top: 30px;
    position: absolute;
  }

    .form {
        /* background: green; */
        width: 30%;
        display: block;
    }

    .form-2 {
        display: none;
    }

    .button {
      width: 100%;
      max-width: 200px;
    }

    .content {
        width: 45%;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .form {
        background: #fff;
        width: 30%;
        display: block;
    }

    .form-2 {
        display: none;
    }

    .content {
        width: 45%;
    }
}




















.read-more-state {
  display: none;
  font-size: 0.8em;
}

.read-more-target {
  opacity: 0;
  margin-top: -10px;
  max-height: 0;
  /*font-size: 0;*/
  transition: .25s ease;
  margin-bottom: 10px;
  line-height: 1.4em;
  /*margin-top: 10px !important;*/
  line-height: 1.4em;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  /*font-size: inherit;*/
  max-height: 999em;
  margin-top: 10px;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Meer weergeven';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Minder weergeven';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 10px;
  color: #fff;
  line-height: 2;
  border: 1px solid #fff;
  border-radius: 10px;
  position: relative;
  width: 180px;
  font-size: 0.8em;
  text-align: center;
}

.read-more-trigger:hover {
    background: rgba(255, 255, 255, 0.2);
}





































.topnav {
  overflow: hidden;
/* background-color: red; */
margin: 0 10%;
top: 30%;
position: relative;
-webkit-transition: all 1s;
        transition: all 1s;
        display: flex;
flex-direction: row;
float: right;
}

.topnav a {
  float: right;
  display: block;
  color: #2c3e50;
  text-align: center;
  padding: 14px 20px;
  text-decoration: none;
  font-size: 17px;
	/* background: blue;
	border: 1px solid yellow; */
}

/* // .active {
//   background-color: #4CAF50;
//   color: white;
// } */

.topnav .icon {
  display: none;
  color: #3498db;
  border: 1px solid #fff;
  border-radius: 10px;
}

.dropdown {
    float: right;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 17px;
    border: none;
    outline: none;
    color: #fff;
    padding: 14px 20px;
    background-color: inherit;
    margin: 0;
}

.dropdown-content {
    display: none;
    position: absolute;
    /* background-color: #f9f9f9; */
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: #2c3e50;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  /* background-color: #555; */
  color: #3498db;
}

.dropdown-content a:hover {
    background-color: none;
    color: #3498db;
}

.dropdown:hover .dropdown-content {
    display: block;
}

@media screen and (max-width: 992px) {
  nav {
    width: 70%;
  }
  .logo {
    top: 1px;
  }
  .topnav a:first-child {
		margin-top: 50px;
	}
	.topnav a {
		margin: 0;
		/* background: pink; */
	}
	.topnav a, .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .topnav.responsive {
    position: relative;
    flex-direction: column;
    width: 70%;
  }
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: right;
    background: #fff;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: right;
  }
}




button, select {
    text-transform: none;
    border: 1px solid white;
    background: none;
    height: 50px;
    margin-left: 20px;
}
